# AddScimResponse

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **base_url** | **str** | Optional | *No description available.* |
| **api_token** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.AddScimResponse import AddScimResponse

instance = AddScimResponse(
    base_url="...",  # optional
    api_token="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

